Bug 10255 - corrrupt update files
corrrupt update files
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 2000-03-19 18:24 EST by mekiepke
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-30 12:56:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mekiepke 2000-03-19 18:24:38 EST
I downloaded the recent file updates for Redhat 6.1 for i386 and they show
file dates of 12/2099. This causes problems of updating as this date has
not yet arrived. It is also a problem at your mirror sites.
Comment 1 Preston Brown 2000-05-08 10:21:59 EDT
where did you download from?  Our official site?

Note You need to log in before you can comment on or make changes to this bug.